"Cancel" =
	"Cancel";

"Go Back" =
	"Go Back";

"Continue" =
	"Continue";

"Install" =
	"Install";

"OK" =
	"OK";

"Quit" =
	"Quit";

"%@ was successfully installed." =
	"%@ was successfully installed.";

"%1$@ cannot be running during the installation.\rQuit %1$@, then click \"Install\" again." =
	"%1$@ cannot be running during the installation.\rQuit %1$@, then click “Install” again.";

"Try installing %1$@ manually by copying it to the Applications folder." =
	"Try installing %1$@ manually by copying it to the Applications folder.";

"Authorized copying failed." =
	"Authorized copying failed.";

"Could not delete existing copy." =
	"Could not delete existing copy.";

"Installation failed." =
	"Installation failed.";

"%1$@ %2$@ cannot be installed on this computer because it requires macOS %3$@ or newer." =
	"%1$@ %2$@ cannot be installed on this computer because it requires macOS %3$@ or newer.";

"To check if an older version of %@ is available for your computer, please visit our software archive." =
	"To check if an older version of %@ is available for your computer, please visit our software archive.";

"Visit Archive" =
	"Visit Archive";

"Your license does not cover this version of %@." =
	"Your current license does not cover this version of %@.\nYou can still go ahead and install the new version now.\nThe new version will work in trial mode until you enter the new license key.";

"Without a valid license, %@ will operate in trial mode." =
	"Without a valid license, %@ will operate in trial mode.";

"Purchase License Update" =
	"Purchase License Update";

"Purchase License" =
	"Purchase License";